.cp-text-col2 .cp-text-l {
 float:left;
 width: 48%;
}
.cp-text-col2 .cp-text-r {
 float:right;
 width: 48%;
}
.cp-text-col3 .cp-text-l {
 float:left;
 width: 30%;
 margin-right: 20px;
}
.cp-text-col3 .cp-text-r {
 float:right;
 width: 30%;
}
.cp-text-col4 .cp-text-l {
 float:left;
 width: 22%;
}
.cp-text-col4 .cp-text-r {
 float:right;
 width: 22%;
}
.cp-img-r {
 float:right;
}
.cp-img-c {
 text-align:center
}
.cp-img-c img {
 margin: 0 auto;
}

.cp-ti .cp-text {
 float:left;
 width: 48%;
}
.cp-ti .cp-img {
 float:right;
 width: 48%;
}
.cp-it .cp-img {
 float:left;
 width: 48%;
}
.cp-it .cp-text {
 float:right;
 width: 48%;
}
.cp-img-col2 .cp-col-01 {
 float:left;
 width: 48%;
}
.cp-img-col2 .cp-col-02 {
 float:right;
 width: 48%;
}
.cp-img-col3 .cp-col-01 {
 float:left;
 width: 30%;
}
.cp-img-col3 .cp-col-02 {
 float:left;
 width: 30%;
}
.cp-img-col3 .cp-col-03 {
 float:right;
 width: 30%;
}
.cp-img-col4 .cp-col-01 {
 float:left;
 width: 22%;
}
.cp-img-col4 .cp-col-02 {
 float:left;
 width: 22%;
}
.cp-img-col4 .cp-col-03 {
 float:left;
 width: 22%;
}
.cp-img-col4 .cp-col-04 {
 float:right;
 width: 22%;
}
.cp-wp {
 background:#FAFAFA;
 border:1px solid #CCC;
 padding:20px;
}
.cp-text-col2 .cp-text-l {
 float:left;
 width: 48%;
}
.cp-text-col2 .cp-text-r {
 float:right;
 width: 48%;
}
.cp-text-col3 .cp-text-l {
 float:left;
 width: 30%;
 margin-right: 20px;
}
.cp-text-col3 .cp-text-r {
 float:right;
 width: 30%;
}
.cp-text-col4 .cp-text-l {
 float:left;
 width: 22%;
}
.cp-text-col4 .cp-text-r {
 float:right;
 width: 22%;
}
.cp-img-c {
 text-align:center
}
.cp-img-c img {
 margin: 0 auto;
}
.cp-wp {
 background:#FAFAFA;
 border:1px solid #CCC;
 padding:20px;
}
.cp-ti .cp-text {
 float:left;
 width: 48%;
}
.cp-ti .cp-img {
 float:right;
 width: 48%;
}
.cp-wp {
 background:#FAFAFA;
 border:1px solid #CCC;
 padding:20px;
}
.cp-it .cp-img {
 float:left;
 width: 48%;
}
.cp-it .cp-text {
 float:right;
 width: 48%;
}

.cp-wp {
 background:#FAFAFA;
 border:1px solid #CCC;
 padding:20px;
}
.cp-space-L {
 height:45px;
 clear: both;
}
.cp-space-M {
 height:30px;
 clear: both;
}
.cp-space-S {
 height:15px;
 clear: both;
}
.cp-solid {
 border-top:1px solid #ccc;
}
.cp-solid hr{
 display:none;
}
.cp-dotted {
 border-top:1px dotted #ccc;
}
.cp-dotted hr{
 display:none;
}
body.top .main-visual {
  position: relative;
  height: calc(100vh - 140px);
  max-height: calc(100vh - 140px);
}
body.top .main-visual .main-visual-inner {
  height: calc(100vh - 140px);
  padding: 0;
  background: none;
}
body.top .main-visual .main-visual-inner .slick-list,
body.top .main-visual .main-visual-inner .slick-track {
  height: 100%;
}
body.top .main-visual .main-visual-inner .slick-slide {
  position: relative;
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: cover;
}
body.top .main-visual .main-visual-inner .slick-slide.type-01 > a {
  display: block;
  height: 100%;
  transition: background 0.2s;
}
body.top .main-visual .main-visual-inner .slick-slide.type-01 > a:hover {
  background: rgba(0,0,0,0.2);
}
body.top .main-visual .main-visual-inner .slick-slide.type-01 > a:hover .text .btn{
  text-decoration: none;
  background: #0061AC;
}
body.top .main-visual .main-visual-inner .slick-slide.type-01 .text {
  width: 100%;
}
body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .lead-text {
  margin-bottom: 30px;
  padding-left: 4px;
  letter-spacing: 4px;
  font-family: 'Futo Min A101', serif;
  font-size: 28px;
  font-size: 2.8rem;
}
body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .lead-text br{
  display: none;
}
body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .logo img {
  display: inline-block;
  width: 192px;
  height: 220px;
  vertical-align: middle;
}
body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .logo p {
  display: inline-block;
  line-height: 1.1;
  margin-left: 10px;
  font-family: 'Futo Min A101', serif;
  font-weight: 600;
  vertical-align: middle;
}
body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .logo .ja {
  display: block;
  font-size: 94px;
  font-size: 9.4rem;
}
body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .logo .en {
  display: block;
  font-size: 37px;
  font-size: 3.7rem;
}

body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .btn {
  display: table;
  margin: 30px auto 0 auto;
  padding: 12px 45px;
  text-align: center;
  color: #FFF;
  border: 1px solid #FFF;
  border-radius: 3px;
  transition: 0.2s;
}
body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .btn:empty{
  display: none;
}

body.top .main-visual .main-visual-inner .slick-slide.type-03 .text-img-sp {
  display: none;
}
body.top .main-visual .main-visual-inner .slick-slide .text {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 50%;
  padding-left: calc(64px + 1.9%);
  padding-right: calc(64px + 1.9%);
  font-family: 'Futo Min A101', serif;
  text-align: center;
  color: #FFF;
  background: none !important;
}
body.top .main-visual .main-visual-inner .slick-slide .text .text-main {
  font-size: 30px;
  font-size: 3rem;
}
body.top .main-visual .main-visual-inner .slick-slide .text .text-sub {
  font-size: 20px;
  font-size: 2rem;
}
body.top .main-visual .main-visual-inner .slick-slide .text .text-sub:empty {
  display: none;
}
body.top .main-visual .main-visual-inner .slick-slide .text .text-en {
  margin-top: 2vh;
  font-size: 20px;
  font-size: 2rem;
}
body.top .main-visual .main-visual-inner .slick-slide .text .btn {
  margin-top: 9vh;
  font-family: "Noto Sans Japanese", Helvetica, Arial, "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
}
body.top .main-visual .main-visual-inner .slick-slide .text .btn a {
  display: table;
  margin: 0 auto;
  padding: 12px 45px;
  text-align: center;
  color: #FFF;
  border: 1px solid #FFF;
  border-radius: 3px;
  transition: 0.2s;
}
body.top .main-visual .main-visual-inner .slick-slide .text .btn a:hover {
  text-decoration: none;
  background: #0061AC;
}
body.top .main-visual .main-visual-inner .slick-slide .text .btn a::after{
  content: none;
}
body.top .main-visual .main-visual-inner .slick-dots {
  top: auto;
  bottom: 12.5vh;
  display: none !important;
}
body.top .main-visual .main-visual-inner .slick-dots li {
  width: 30px;
  height: 15px;
  margin: 0 7px;
}
body.top .main-visual .main-visual-inner .slick-dots li button {
  width: 30px;
  height: 12px;
  border: none;
  background: #FFF;
  transition: 0.2s;
  border-radius: 0;
}
body.top .main-visual .main-visual-inner .slick-dots li.slick-active button {
  background: #0061AC;
}
body.top .main-visual .main-visual-inner .slick-arrow {
  display: block !important;
}
body.top .main-visual .main-visual-inner .slick-next,
body.top .main-visual .main-visual-inner .slick-prev {
  width: 64px;
  height: 140px;
  transition: 0.2s;
}
body.top .main-visual .main-visual-inner .slick-prev::before {
  width: 64px;
  height: 140px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAACMCAMAAAD7nV8jAAAAD1BMVEUAYawwf7zw9vr///+QuttXKoGiAAAACXBIWXMAAAsSAAALEgHS3X78AAAAO0lEQVRo3u3VsREAIAwDsRDYf2Z2wAVwJ/Xv1lUAAABw21hh33OFfQ+9/tM+H7Bg4cWF9BjCHgAAAI5t+IUA5SbT514AAAAASUVORK5CYII=);
  transition: 0.2s;
}
body.top .main-visual .main-visual-inner .slick-next::before {
  width: 64px;
  height: 140px;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAACMCAMAAAD7nV8jAAAAD1BMVEUAYawwf7zw9vr///+QuttXKoGiAAAACXBIWXMAAAsSAAALEgHS3X78AAAAPElEQVRo3u3VwQkAIAwEQRPtv2aLOCEgM//bZ7IWAAAAzDgV7ndnhWoFhc8KacDefnKfn/X4sQAAAMADF/kFAOX3LdHDAAAAAElFTkSuQmCC);
  transition: 0.2s;
}
body.top .main-visual .main-visual-inner .img-pc,
body.top .main-visual .main-visual-inner .img-sp{
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
body.top .main-visual .main-visual-inner .img-pc img,
body.top .main-visual .main-visual-inner .img-sp img{
  display: none;
}

body.top .main-visual .main-visual-inner .img-sp{
  display: none;
}

body.top .main-visual .absolute-btn {
  position: absolute;
  bottom: 0;
  right: 0;
}
body.top .main-visual .absolute-btn a {
  position: relative;
  display: inline-block;
  padding: 15px 80px 15px 50px;
  background: #ff0;
  font-weight: 500;
  font-size: 24px;
  font-size: 2.4rem;
  color: #222;
  transition: 0.2s;
}
body.top .main-visual .absolute-btn a br {
  display: none;
}
body.top .main-visual .absolute-btn a:hover {
  text-decoration: none;
  background: #222;
  color: #ff0;
}
body.top .main-visual .absolute-btn a:hover::before, body.top .main-visual .absolute-btn a:hover::after {
  background: #ff0;
}
body.top .main-visual .absolute-btn a::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  width: 14px;
  height: 3px;
  margin-top: -4px;
  background: #222;
  transform: rotate(45deg);
  transition: 0.2s;
}
body.top .main-visual .absolute-btn a::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 16px;
  width: 14px;
  height: 3px;
  margin-top: 4px;
  background: #222;
  transform: rotate(-45deg);
  transition: 0.2s;
}
body.top .main-visual .mv-arrow {
  display: block;
  position: absolute;
  bottom: 15px;
  left: 50%;
  margin-left: -16px;
  width: 32px;
  height: 85px;
  background-size: cover;
  cursor: pointer;
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIzMiIgaGVpZ2h0PSI4NS4xNSIgdmlld0JveD0iMCAwIDMyIDg1LjE1Ij48ZGVmcz48c3R5bGU+LmF7ZmlsbDojZmZmO308L3N0eWxlPjwvZGVmcz48cG9seWdvbiBjbGFzcz0iYSIgcG9pbnRzPSIxNiA4NS4xNSA3LjM2IDc2LjUxIDguNjQgNzUuMjMgMTYgODIuNTkgMjMuMzYgNzUuMjMgMjQuNjQgNzYuNTEgMTYgODUuMTUiLz48cGF0aCBjbGFzcz0iYSIgZD0iTTE2LDBBMTYsMTYsMCwwLDAsMCwxNlYzMWExNiwxNiwwLDAsMCwzMiwwVjE2QTE2LDE2LDAsMCwwLDE2LDBaTTMwLDE2djYuNUgxN1YyLjA1QTE0LDE0LDAsMCwxLDMwLDE2Wk0xNSwyLjA1VjIyLjVIMlYxNkExNCwxNCwwLDAsMSwxNSwyLjA1Wk0xNiw0NUExNCwxNCwwLDAsMSwyLDMxVjI0LjVIMzBWMzFBMTQsMTQsMCwwLDEsMTYsNDVaIi8+PGNpcmNsZSBjbGFzcz0iYSIgY3g9IjE2IiBjeT0iNTYuMzIiIHI9IjIiLz48Y2lyY2xlIGNsYXNzPSJhIiBjeD0iMTYiIGN5PSI2Ni4zMiIgcj0iMiIvPjwvc3ZnPg==");
  opacity: 0.1;
  
  -webkit-animation-name: scroll-keyframes;
  -webkit-animation-duration: 3000ms;
  -webkit-animation-delay: 0ms;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  -webkit-transform-origin: 0 0;
  animation-name: scroll-keyframes;
  animation-duration: 3000ms;
  animation-delay: 0ms;
  animation-fill-mode: forwards;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  transform-origin: 0 0;
}
@-webkit-keyframes scroll-keyframes {
  0% {height:2px;opacity:0;transform:translate(0px, 6px) translate(-50%, -50%);}
  50% {height:12px;opacity:1;transform:translate(0px, 17px) translate(-50%, -50%);}
  100% {height:2px;opacity:0;transform:translate(0px, 28px) translate(-50%, -50%);}
}
@keyframes scroll-keyframes {
  0% {opacity:0.1;}
  5% {opacity:0.2;}
  45% {opacity:1;}
  55% {opacity:1;}
  95% {opacity:0.2;}
  100% {opacity:0.1;}
}

/*  スマホ縦表示  */
@media screen and (max-width: 1279px) and (orientation:portrait) {
  body.top .main-visual {
    height: 100vh;
    max-height: 100vh;
  }
  body.top .main-visual .main-visual-inner {
    height: 100%;
  }
  body.top .main-visual .main-visual-inner .slick-slide {
    background-repeat: no-repeat;
    background-size: cover;
  }
  body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .lead-text {
    margin-bottom: 4vh;
    font-size: 4vw;
  }
  body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .lead-text br{
    display: block;
  }
  body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .logo img {
    display: block;
    width: 120px;
    height: 137px;
    margin: 0 auto;
  }
  body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .logo p {
    margin-left: 0;
  }
  body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .logo .ja {
    margin-top: 4vh;
    font-size: 11vw;
  }
  body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .logo .en {
    margin-top: 1vh;
    font-size: 4vw;
  }
  body.top .main-visual .main-visual-inner .slick-slide.type-03 .text-img-pc {
    display: none;
  }
  body.top .main-visual .main-visual-inner .slick-slide.type-03 .text-img-sp {
    display: block;
  }
  
  body.top .main-visual .main-visual-inner .img-pc {
    display: none;
  }
  body.top .main-visual .main-visual-inner .img-sp {
    display: block;
  }

  body.top .main-visual .main-visual-inner .slick-slide .text {
    width: 100%;
    padding-left: 4.5%;
    padding-right: 4.5%;
  }
  body.top .main-visual .main-visual-inner .slick-slide .text .text-main {
    font-size: 5.2vw;
  }
  body.top .main-visual .main-visual-inner .slick-slide .text .text-sub {
    display: none;
  }
  body.top .main-visual .main-visual-inner .slick-slide .text .text-en {
    display: none;
  }
  body.top .main-visual .main-visual-inner .slick-slide.type-04 .text .text-sub {
    display: block;
    font-size: 3.5vw;
  }
  body.top .main-visual .main-visual-inner .slick-slide.type-05 .text .text-en {
    display: block;
    font-size: 3.5vw;
  }
  body.top .main-visual .main-visual-inner .slick-dots {
    display: block !important;
  }
  body.top .main-visual .main-visual-inner .slick-arrow {
    display: none !important;
  }
  body.top .main-visual .absolute-btn a {
    padding: 10px 35px 10px 20px;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.4;
  }
  body.top .main-visual .absolute-btn a br {
    display: inline-block;
  }
  body.top .main-visual .absolute-btn a::before {
    right: 11px;
    width: 12px;
    height: 2px;
  }
  body.top .main-visual .absolute-btn a::after {
    right: 11px;
    width: 12px;
    height: 2px;
  }  
  body.top .main-visual .sp-arrow {
    display: block;
  }
  
  body.top .main-visual .mv-arrow {
    position: absolute;
    bottom: 3vh;
    left: 50%;
    margin-left: -16px;
    width: 32px;
    height: 32px;
    background-size: cover;
    cursor: pointer;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2254%22%20height%3D%2254%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2053.91%2053.91%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill%3Anone%3Bstroke%3A%23fff%3Bstroke-miterlimit%3A10%3Bstroke-width%3A3px%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Ccircle%20class%3D%22cls-1%22%20cx%3D%2226.96%22%20cy%3D%2226.96%22%20r%3D%2225.46%22%2F%3E%3Cpolyline%20class%3D%22cls-1%22%20points%3D%2234.35%2023.35%2027.02%2030.68%2019.56%2023.23%22%2F%3E%3C%2Fsvg%3E");
    opacity: 1;
    
    -webkit-animation-name: none;
    animation-name: none;
  }
}
/*  スマホ横表示  */
@media screen and (max-width: 1279px) and (orientation:landscape) {
  body.top .main-visual {
    height: 100vh;
    max-height: 100vh;
  }
  body.top .main-visual .main-visual-inner {
    height: 100%;
  }
  body.top .main-visual .main-visual-inner .slick-slide {
    background-repeat: no-repeat;
    background-size: cover;
  }
  body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .lead-text {
    margin-bottom: 1vh;
    font-size: 2.1vw;
  }
  body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .logo img {
    width: 120px;
    height: 137px;
  }
  body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .logo .ja {
    font-size: 7.4vw;
  }
  body.top .main-visual .main-visual-inner .slick-slide.type-01 .text .logo .en {
    margin-top: 1vh;
    font-size: 3vw;
  }
  body.top .main-visual .main-visual-inner .slick-slide .text {
    padding-left: 2.25%;
    padding-right: 2.25%;
  }
  body.top .main-visual .main-visual-inner .slick-slide .text .text-main {
    font-size: 2.5vw;
  }
  body.top .main-visual .main-visual-inner .slick-slide .text .text-sub {
    display: none;
  }
  body.top .main-visual .main-visual-inner .slick-slide .text .text-en {
    display: none;
  }
  body.top .main-visual .main-visual-inner .slick-slide.type-04 .text .text-sub {
    display: block;
    font-size: 1.75vw;
  }
  body.top .main-visual .main-visual-inner .slick-slide.type-05 .text .text-en {
    display: block;
    font-size: 1.75vw;
  }
  body.top .main-visual .main-visual-inner .slick-dots {
    display: block !important;
  }
  body.top .main-visual .main-visual-inner .slick-arrow {
    display: none !important;
  }
  body.top .main-visual .absolute-btn a {
    padding: 10px 35px 10px 20px;
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.4;
  }
  body.top .main-visual .absolute-btn a br {
    display: inline-block;
  }
  body.top .main-visual .absolute-btn a::before {
    right: 11px;
    width: 12px;
    height: 2px;
  }
  body.top .main-visual .absolute-btn a::after {
    right: 11px;
    width: 12px;
    height: 2px;
  }  
  body.top .main-visual .sp-arrow {
    display: block;
  }
  
  body.top .main-visual .mv-arrow {
    position: absolute;
    bottom: 3vh;
    left: 50%;
    margin-left: -16px;
    width: 32px;
    height: 32px;
    background-size: cover;
    cursor: pointer;
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20width%3D%2254%22%20height%3D%2254%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2053.91%2053.91%22%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill%3Anone%3Bstroke%3A%23fff%3Bstroke-miterlimit%3A10%3Bstroke-width%3A3px%3B%7D%3C%2Fstyle%3E%3C%2Fdefs%3E%3Ccircle%20class%3D%22cls-1%22%20cx%3D%2226.96%22%20cy%3D%2226.96%22%20r%3D%2225.46%22%2F%3E%3Cpolyline%20class%3D%22cls-1%22%20points%3D%2234.35%2023.35%2027.02%2030.68%2019.56%2023.23%22%2F%3E%3C%2Fsvg%3E");
    opacity: 1;
    
    -webkit-animation-name: none;
    animation-name: none;
  }
}



.top-search-wrap{
  display: none;
}
.top-btn-nav{
  display: none;
}
@media screen and (max-width: 1279px) {
  .top-search-wrap{
    display: block;
    background: #0071BE;
  }
  .top-search {
    display: block;
    padding: 12px;
  }
  .top-search input[type=text] {
    width: calc(100% - 45px);
    height: 35px;
    border: none;
    vertical-align: top;
    -moz-appearance: none;
    -webkit-appearance: none;
  }
  .top-search input[type=submit] {
    width: 45px;
    height: 35px;
    border: none;
    border-radius: 0;
    vertical-align: top;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjAiIGhlaWdodD0iMjAiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgdmlld0JveD0iMCAwIDIwIDIwIj48ZGVmcz48c3R5bGU+LmF7ZmlsbDojZmZmO308L3N0eWxlPjwvZGVmcz48cGF0aCBjbGFzcz0iYSIgZD0iTTIwLDE3LjUzbC00LjU5LTQuNTlhOC40Nyw4LjQ3LDAsMCwwLDEuNDEtNC41OUE4LjU3LDguNTcsMCwwLDAsOC4zNSwwYTguMzUsOC4zNSwwLDAsMCwwLDE2LjcxLDguNjksOC42OSwwLDAsMCw0LjU5LTEuMjlMMTcuNTMsMjBaTTIuMjQsOC4zNUE2LjA4LDYuMDgsMCwwLDEsOC4zNSwyLjI0YTYuMDgsNi4wOCwwLDAsMSw2LjEyLDYuMTIsNi4wOCw2LjA4LDAsMCwxLTYuMTIsNi4xMkE2LjA4LDYuMDgsMCwwLDEsMi4yNCw4LjM1WiIvPjwvc3ZnPg==) no-repeat center center #0061AC;
    background-size: 17px 17px;
  }
  .top-btn-nav{
    background: #0071BE;
    display: table;
    width: 100%;
    table-layout: fixed;
    border-top: 1px solid rgba(255,255,255,0.3);
    border-bottom: 1px solid rgba(255,255,255,0.3);
  }
  .top-btn-nav .has-icon.is-target::after{
    content: none;
  }
  .top-btn-nav > li {
    display: table-cell;
    width: calc(100% / 3);
    border-left: 1px solid rgba(255,255,255,0.3);
    font-size: 12px;
    font-size: 1.2rem;
    text-align: center;
    vertical-align: top;
  }
  .top-btn-nav > li:first-child {
    border-left: none;
  }
  .top-btn-nav > li > a {
    display: block;
    padding: 18px 0 12px 0;
    transition: background 0.2s;
    color: #fff;
  }
  .top-btn-nav > li > a:hover {
    text-decoration: none;
    background: #0061AC;
  }
  .top-btn-nav > li.access a::before {
    content: "";
    display: block;
    width: 24px;
    height: 29px;
    margin: 0 auto 5px auto;
    background: url(/med/albums/abm00011065.svg) center center no-repeat;
    background-size: 24px 29px;
  }
  .top-btn-nav > li.contact a::before {
    content: "";
    display: block;
    width: 24px;
    height: 29px;
    margin: 0 auto 5px auto;
    background: url(/med/albums/abm00011066.svg) center center no-repeat;
    background-size: 24px 24px;
  }
  .top-btn-nav > li.request a::before {
    content: "";
    display: block;
    width: 24px;
    height: 29px;
    margin: 0 auto 5px auto;
    background: url(/med/albums/abm00011067.svg) center center no-repeat;
    background-size: 20px 24px;
  }
  .top-btn-nav > li.language {
    position: relative;
  }
  .top-btn-nav > li.language > a::before {
    content: "JP";
    display: block;
    width: 24px;
    height: 29px;
    margin: 0 auto 5px auto;
    line-height: 29px;
    font-size: 19px;
    font-size: 1.9rem;
    font-weight: 500;
  }
  .top-btn-nav > li.language.active {
    background: #0061AC;
  }
  .top-btn-nav > li.language ul {
    display: none;
    position: absolute;
    top: calc(100% + 1px);
    z-index: 1;
    width: 100%;
    background: #0071BE;
  }
  .top-btn-nav > li.language ul li a {
    display: block;
    padding: 25px 0;
    font-size: 19px;
    font-size: 1.9rem;
    text-align: center;
    transition: 0.2s;
    color: #fff;
  }
  .top-btn-nav > li.language ul li a:hover {
    background: #0061AC;
    text-decoration: none;
  }
}
@media screen and (max-width: 1279px) {
  body.top .nav-area {
    display: none;
  }
}
.important-news {
  position: relative;
  display: none;
}
.important-news.cp-all {
  margin-bottom: 0;
}
.important-news::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: -1;
  display: block;
  width: auto;
  height: 100%;
  margin-left: calc(50% - 50vw);
  margin-right: calc(50% - 50vw);
  background: #F6F6F8;
}
.important-news .important-news-inner {
  display: table;
  width: 100%;
  padding: 55px 0px;
}
.important-news .important-news-inner .category {
  display: table-cell;
  width: 330px;
  padding: 25px 0 25px 26px;
  vertical-align: top;
  font-size: 20px;
  font-size: 2rem;
  background: #0071BE;
  color: #FFF;
}
.important-news .important-news-inner .category::before {
  content: "";
  display: inline-block;
  width: 36px;
  height: 36px;
  margin-right: 10px;
  background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzYiIGhlaWdodD0iMzYiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgdmlld0JveD0iMCAwIDM2IDM2Ij48ZGVmcz48c3R5bGU+LmF7ZmlsbDojZmZmO308L3N0eWxlPjwvZGVmcz48dGl0bGU+44Ki44K744OD44OIIDgzPC90aXRsZT48cGF0aCBjbGFzcz0iYSIgZD0iTTE4LDBBMTgsMTgsMCwxLDAsMzYsMTgsMTgsMTgsMCwwLDAsMTgsMFptMi4xOSwxMC43OS0uMTIsMy41NC0uODMsOC4xM0gxNi43OWwtLjg2LTguMTMtLjEtMy41NFpNMTgsMjguNzlhMi4zMywyLjMzLDAsMCwxLTIuNDctMi4zM0EyLjM2LDIuMzYsMCwwLDEsMTgsMjQuMWEyLjM2LDIuMzYsMCwwLDEsMi40NywyLjM1QTIuMzMsMi4zMywwLDAsMSwxOCwyOC43OVoiLz48L3N2Zz4=) no-repeat;
  vertical-align: middle;
}
.important-news .important-news-inner .list {
  display: table-cell;
  padding: 14px 19px 5px 19px;
  border: 2px solid #0071BE;
  border-left: none;
  vertical-align: top;
  background: #FFF;
}
.important-news .important-news-inner .list .content {
  margin-bottom: 10px;
}
.important-news .important-news-inner .list .content .date {
  font-weight: 500;
  font-size: 13px;
  font-size: 1.3rem;
  color: #0071BE;
}
.important-news .important-news-inner .list .content .title {
  font-size: 18px;
  font-size: 1.8rem;
}
.important-news .important-news-inner .list .content .title a {
  display: inline-block;
}

@media screen and (max-width: 959px) {
  .important-news .important-news-inner {
    display: table;
    width: 100%;
    padding: 30px 0px;
  }
  .important-news .important-news-inner .category {
    display: block;
    width: 100%;
    padding: 12px 0;
    text-align: center;
  }
  .important-news .important-news-inner .list {
    display: block;
    padding: 14px 4.5% 5px 4.5%;
    border-left: 2px solid #0071BE;
    border-top: none;
    background: #FFF;
  }
  .important-news .important-news-inner .list .content .title {
    font-size: 16px;
    font-size: 1.6rem;
  }
}

/**CMS編集用**/
.html.visible .important-news {
  display: block;
}
.information-main ul:empty::before{
  content: "現在記事がありません";
  display: block;
  width: 100%;
  padding: 50px 0 50px 0;
  text-align: center;
}
.information-sub ul:empty {
  display: none;
}
.information-area {
  margin-bottom: 30px;
  padding-bottom: 30px;
  background-color: #fff;
  position: relative;
  margin-top: 45px;
}
.information-area h2{
  margin-bottom: 20px;
  text-align: center;
  font-size: 32px;
  font-size: 3.2rem;
  font-family: 'Futo Min A101', serif;
}
.information-area .more-btn {
  position: absolute;
  right: 0;
  top: 17px;
  font-size: 14px;
  font-size: 1.4rem;
}
.information-area .more-btn a {
  color: #FFF;
  padding: 8px 26px;
  background-color: #666;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all  0.3s ease;
}
.information-area .more-btn a:hover {
  background-color: #0071BE;
  color: #FFF;
  text-decoration: none;
}
.information-main{
  float: left;
  width: 73%;
  padding-top: 20px;
  border-top: 1px solid #bbb;
}
.no-sub > .information-main{
  float: none;
  width: 100%;
}
.information-main li{
  display: table;
  width: 100%;
  margin-bottom: 10px;
}
.information-main li .date-area{
  display: table-cell;
  width: 220px;
  background-color: #F6F6F8;
  font-size:  13px;
  font-size:  1.3rem;
  position: relative;
}
.information-main li .date-area .date{
  padding: 10px 10px 0 10px;
  text-transform: uppercase;
  font-weight: 700;
  color: #0071BE;
}
.information-main li .date-area .tag-important span{
  position: absolute;
  top: 10px;
  right: 10px;
  text-align: center;
  background-color: #D20000;
  color: #FFF;
  border-radius: 3px;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1.2;
  padding: 3px 8px;
  display: inline-block;
}

.information-main li .date-area .category{
  padding: 0 10px 10px 10px;
  font-size: 12px;
  font-size: 1.2rem;
  color: #555;
}
.information-main li .date-area .category span{
  display: inline-block;
  margin-right: 1em;
}
.information-main li .title{
  display: table-cell;
  padding: 10px 15px;
  font-weight: 500;
}
.information-sub{
  float: right;
  width: 22.3%;
}
.information-sub li{
  border-top: 1px solid #bbb;
  padding: 15px 0;  
  line-height: 1.6;
}
.information-sub li:last-child{
  border-bottom: 1px solid #bbb; 
}
.information-sub li .date{
  margin-bottom: 3px;
  text-transform: uppercase;
  font-weight: 600;
  color: #0071BE;
  font-size: 13px;
  font-size: 1.3rem;
}
.information-sub li .category {
  font-size: 13px;
  font-size: 1.3rem;
  margin-bottom:  3px;
}
@media screen and (max-width: 959px) {
  .information-main li {
    margin-bottom: 4px;
  }
  .information-main li .date-area{
    width: 160px;
  }
  .information-area {
    margin-bottom: 40px;
    padding: 40px 0px 30px 0px;
  }
  .information-area li .title{
    font-size: 14px;
    font-size: 1.4rem;
    line-height: 1.6;
  }
  .information-area li .date-area .date{
    margin: 0;
    font-size: 13px;
    font-size: 1.3rem;
    line-height: 1.6;
  }
  .information-main{
    float: none;
    width: 100%;
    padding-bottom: 10px;
  }
  .information-main li .date-area{
    width: 150px;
    padding-bottom: 20px;
  }
  .information-main li .date-area .date{
    padding-right: 0;
  }
  .information-main li .date-area .category {
    padding-bottom:  0;
  }
  .information-main li .date-area .tag-important {
    bottom: 10px;
    top: inherit;
  }
  .information-area .more-btn {
    position: static;
    text-align: center;
    margin-top: 30px;
  }
  .information-area .more-btn a {
    display: inline-block;
    font-size: 18px;
    font-size: 1.8rem;
    padding: 8px 50px;
    border-radius: 3px;
  }
  .information-sub {
    float: none;
    width: 100%;
  }
}

.event-wrap{
  position: relative;
}
.event-wrap.cp-all ul{
  padding-left: 0;
}
.event-wrap ul:empty::before {
  content: "現在イベントがありません";
  display: block;
  width: 100%;
  padding: 50px 0 50px 0;
  text-align: center;
}
.event-wrap h2 {
  margin-bottom: 20px;
  text-align: center;
  font-size: 32px;
  font-size: 3.2rem;
  font-family: 'Futo Min A101', serif;
}
.event-wrap .more-btn {
  position: absolute;
  right: 0;
  top: 17px;
  font-size: 14px;
  font-size: 1.4rem;
}
.event-wrap .more-btn a {
  color: #FFF;
  padding: 8px 26px;
  background-color: #666;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all  0.3s ease;
}
.event-wrap .more-btn a:hover {
  background-color: #0071BE;
  color: #FFF;
  text-decoration: none;
}
.event-wrap ul{
  border-top: 1px solid #bbb;
}
.event-wrap li {
  display: inline-block;
  width: 32.2%;
  margin-top: 18px;
  margin-bottom: 18px;
  margin-left: 1.7%;
  vertical-align: top;
}
.event-wrap li:nth-child(3n+1) {
  margin-left: 0;
}

.event-wrap .date-icon {
  position: absolute;
  width: 60px;
  height: 80px;
  min-height: 80px;
  background: #0071BE;
  color: #fff;
  text-align: center;
  line-height: 1.2;
}
.event-wrap .date-icon .month-day-wrap {
  background: linear-gradient(135deg, #0071BE, #0071BE 51%, #FFF 51%, #FFF 53%, #0071BE 53%, #0071BE);
  width: 30px;
  height: 30px;
  position: relative;
  margin: 0 auto;
  margin-top: 17px;
  font-size: 14px;
  font-size: 1.4rem;
}
.event-wrap .date-icon .month-day-wrap .month {
  display: inline-block;
  position: absolute;
  top: -3px;
  left: -3px;
}
.event-wrap .date-icon .month-day-wrap .day {
  display: inline-block;
  position: absolute;
  right: -3px;
  bottom: -3px;
}
.event-wrap .date-icon .year {
  margin-top: 10px;
  display: block;
  font-size: 15px;
  font-size: 1.5rem;
}
.event-wrap .date-area {
  float: right;
  width: calc(100% - 60px - 12px);
  padding-top: 12px;
}
.event-wrap .date-area .date {
  display: none;
  color: #0071BE;
  font-weight: 700;
  font-size: 13px;
  font-size: 1.3rem;
}
.event-wrap .date-area .category {
  font-size: 13px;
  font-size: 1.3rem;
  color: #555;
}
.event-wrap .date-area .category span {
  display: block;
}
.event-wrap .title {
  margin-bottom: 5px;
  padding-left: 72px;
  font-weight: 500;
}
.event-wrap .title a {
  display: block;
  height: 100%;
}
.event-wrap .detail {
  padding-left: 72px;
  font-size: 13px;
  font-size: 1.3rem;
  color: #555;
}
@media screen and (max-width: 959px) {
  .event-wrap ul{
    border-top: none;
  }
  .event-wrap li {
    border-top: 1px solid #999;
    display: inline-block;
    width: 100%;
    height: auto !important;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
    padding: 20px 0;
  }
  .event-wrap li:last-child {
    border-bottom: 1px solid #999;
  }
  .event-wrap .more-btn {
    position: static;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 60px;
  }
  .event-wrap .more-btn a {
    display: inline-block;
    font-size: 18px;
    font-size: 1.8rem;
    padding: 8px 50px;
    border-radius: 3px;
  }
  .event-wrap .date-wrap {
    display: table;
  }
  .event-wrap .date-icon {
    position: relative;
    float: left;
    height: auto !important;
    display: table-cell;
  }
  .event-wrap .date-icon .month-day-wrap {
    width: 25px;
    height: 40px;
    font-size: 15px;
    font-size: 1.5rem;
  }
  .event-wrap .date-icon .month-day-wrap .day {
    bottom: 0;
  }
  .event-wrap .date-icon .year {
    font-size: 13px;
    font-size: 1.3rem;
    margin: 10px 0;
  }
  .event-wrap .date-area .date {
    display: block;
    color: #0071BE;
    font-weight: 700;
    font-size: 13px;
    font-size: 1.3rem;
  }
  .event-wrap .title {
    margin-top: 18px;
    padding-left: 3%;
    display: table-cell;
    vertical-align: middle;
  }
  .event-wrap .detail {
    padding-left: 0;
  }
}
.top-btn-wrap.cp-all {
  position: relative;
  margin-bottom: 0;
  padding-bottom: 53px;
}
.top-btn-wrap.cp-all ul {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-left: 0;
}
.top-btn-wrap.cp-all ul li {
  font-weight: 500;
  line-height: 1.4;
  font-size: 18px;
  font-size: 1.8rem;
  list-style: none;
}
.top-btn-wrap ul li a {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  height: 100%;
  padding: 25px 15px;
  text-align: center;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwNzFiZSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzAwNjY5ZSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0071be), color-stop(100%, #00669e));
  background-image: -moz-linear-gradient(top, #0071be, #00669e);
  background-image: -webkit-linear-gradient(top, #0071be, #00669e);
  background-image: linear-gradient(to bottom, #0071be, #00669e);
  color: #FFF;
  transition: opacity 0.2s;
}
.top-btn-wrap ul li a:hover {
  text-decoration: none;
  opacity: 0.9;
}
.top-btn-wrap ul li .has-icon.is-target::after {
  margin-top: 0;
}

@media screen and (max-width: 959px) {
  .top-btn-wrap {
    margin-bottom: 0;
    padding: 40px 4.5% 33px 4.5%;
  }
  .top-btn-wrap::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: -1;
    display: block;
    width: auto;
    height: 100%;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    background: #F6F6F8;
  }
  .top-btn-wrap ul li {
    margin-bottom: 7px;
  }
}

.bg-block {
  position: relative;
  padding-top: 40px;
  padding-bottom: 40px;
}
.bg-block::before {
  content: "";
  position: absolute;
  top: 0;
  left: -1000%;
  right: 1000%;
  width: 2000%;
  max-width: 2000%;
  height: 100%;
  margin: 0;
  background-color: #0071BE;
}
.bg-block.gray::before {
  background-color: #F6F6F8;
}
.bg-block.gray.sp::before {
  background-color: #FFFFFF;
}
.bg-block.white::before {
  background-color: #FFF;
}
.contents .inner .bg-block:first-child{
  margin-top: -80px;
  padding-top: 80px;
}
.contents .inner .bg-block:last-child{
  margin-bottom: -80px;
  padding-bottom: 80px;
}
@media screen and (max-width: 959px) {
  .contents .inner .bg-block:first-child{
   margin-top: -40px;
   padding-top: 40px;
  }
  .contents .inner .bg-block:last-child{
   margin-bottom: -40px;
   padding-bottom: 40px;
  }
}


/*.bg-block + * {
  margin-top: 40px;
}*/
.bg-block > *{
  position: relative;
}
.bg-block > *:last-child {
  margin-bottom: 0;
}

/**CMS編集用**/
.html.visible .bg-block::before {
  content: none;
  position:static;
  width: 100%;
  max-width: 100%;
  height: auto;
  margin: 0;
  background-color: transparent;
}
@media screen and (max-width: 959px) {
  .bg-block.gray.sp::before {
	  background-color: #F6F6F8;
  }
}

.real-voice-area h2{
  padding-top: 60px;
  margin-bottom: 35px;
  text-align: center;
  font-size: 32px;
  font-size: 3.2rem;
  font-family: 'Futo Min A101', serif;
}
.real-voice-area .slick-prev{
  left: -40px;
  width: 40px;
  height: 80px;
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNC4xMyIgaGVpZ2h0PSIyMy44MiIgdmlld0JveD0iMCAwIDE0LjEzIDIzLjgyIj48ZGVmcz48c3R5bGU+LmF7ZmlsbDojZmZmO308L3N0eWxlPjwvZGVmcz48cG9seWdvbiBjbGFzcz0iYSIgcG9pbnRzPSIxMS44MiAyMy44MiAwIDEyIDEyIDAgMTQuMTMgMi4xMiA0LjI0IDEyIDEzLjk0IDIxLjcgMTEuODIgMjMuODIiLz48L3N2Zz4=) center center no-repeat #0061AC;
  background-size: 8px auto;
}
.real-voice-area .slick-next{
  right: -40px;
  width: 40px;
  height: 80px;
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMy4xOCIgaGVpZ2h0PSIyMS45NSIgdmlld0JveD0iMCAwIDEzLjE4IDIxLjk1Ij48ZGVmcz48c3R5bGU+LmF7ZmlsbDojZmZmO308L3N0eWxlPjwvZGVmcz48cG9seWdvbiBjbGFzcz0iYSIgcG9pbnRzPSIyLjEyIDIxLjk1IDAgMTkuODMgOC45NCAxMC44OSAwLjE3IDIuMTIgMi4yOSAwIDEzLjE4IDEwLjg5IDIuMTIgMjEuOTUiLz48L3N2Zz4=) center center no-repeat #0061AC;
  background-size: 8px auto;
}
.real-voice-area .slick-disabled{
  background-color: #999;
}
.real-voice-list-ul {
  display: flex;
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -10px;
}
.real-voice-list-ul li {
  position: relative;
  margin-bottom: 20px;
  margin-left: 10px;
  margin-right: 10px;
  list-style-type: none;
  background-color: #fff;
}
.real-voice-list-ul li a:hover{
  text-decoration: none;
}
.real-voice-list-ul li a:hover .voice-list-inner .read-text{
  text-decoration: underline;
}
.real-voice-list-ul .voice-thumb img {
  max-width: 100%;
}
.real-voice-list-ul li .voice-list-inner {
  font-size: 14px;
  font-size: 1.4rem;
}
.real-voice-list-ul li .voice-list-inner .read-text {
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 500;
  margin: 10px 0;
}
@media screen and (max-width: 1379px) {
  .real-voice-area .slick-prev{
    left: -30px;
  }
  .real-voice-area .slick-next{
    right: -30px;
  }
}
@media screen and (max-width: 959px) {
  .real-voice-area{
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
    padding: 0 30px;
  }
  .real-voice-inner{
    max-width: 420px;
    margin: 0 auto;
  }
  .real-voice-area .slick-prev{
    left: -30px;
    width: 30px;
    height: 60px;
    background-size: 8px auto;
  }
  .real-voice-area .slick-next{
    right: -30px;
    width: 30px;
    height: 60px;
    background-size: 8px auto;
  }
  .real-voice-list-ul{
    margin: 0;
  }
  .real-voice-list-ul li {
    display: block;
    width: 70%;
    min-width: 270px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    background-color: transparent;
  }
  .real-voice-list-ul li:nth-child(2n+1){
    margin-left: auto;
  }
  .real-voice-list-ul .voice-thumb {
    text-align: center;
  }
}

.campuslife-wrap.col-2 {
  width: 100%;
}
.campuslife-wrap.col-2 .campuslife-block{
  width: 50%;
}
.campuslife-wrap h2{
  padding-top: 60px;
  margin-bottom: 35px;
  text-align: center;
  font-size: 32px;
  font-size: 3.2rem;
  font-family: 'Futo Min A101', serif;
}
.campuslife-wrap h2:empty{
  display: none;
}
.campuslife-block {
  position: relative;
  display: inline-block;
  width: calc(100% / 3);
  background: #222;
}
.campuslife-block a {
  transition: opacity 0.2s;
}
.campuslife-block a:hover {
  opacity: 0.75;
}
.campuslife-block img {
  max-width: 100%;
  height: auto;
}
.campuslife-block p {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 15px 0;
  background: rgba(0, 113, 190, 0.75);
  color: #FFF;
  font-size: 16px;
  font-size: 1.6rem;
  text-align: center;
}

@media screen and (max-width: 959px) {
  .campuslife-block {
    display: block;
    width: 100%;
    max-width: 420px;
    margin: 0 auto 20px auto;
  }
  .campuslife-block img {
    max-width: none;
    width: 100%;
  }
}

/**CMS編集用**/
.html.visible .campuslife-block p {
  position: static;
  width: 100%;
  padding: 15px 0;
  background: none;
  color: #222;
}
.html.visible .campuslife-block {
  position: static;
  display: block;
  width: 100%;
  background: #FFF;
}
